Depends on packages which need a new maintainer

package:
k3d
severity:
normal
created:
2019-11-22
last updated:
2020-04-08

The packages that k3d depends on which need a new maintainer are: